/* Ovo je za čiščenje css-abbr
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image: url(pic/favbetback.jpg);
    background-repeat: repeat;
	font-family: 'Roboto', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Počinje css ovdje
*/
body{
	background-color:#E9EAED;

}
#header {
	background-image: url("head_back.png");
	width:100%;
	height:42px;
	color:white;
	position:fixed;
	top:0px;
	z-index: 100;
}
#head_center{
	width:976px;
	margin:0px auto;
	
}

#center_head{
	
}
#logout{
	float:right;
}
#logout a{
	text-decoration:none;
	color:white;
	font-size:75%;
}
#logout a:hover{
	text-shadow: 2px 2px 2px #1d1d1d;
}

#main_section{
	padding-top:55px;
	margin-left: auto;
    margin-right: auto;
    width: 70%;
}
#main_center{
	width:976px;
	margin:0px auto;
}

#logo{
	float:left;
}

#pozdravna_poruka{
	padding-top:10px;
	padding-left:80px;
}
#pozdravna_poruka p{
	font-size:150%;
}
#left_main{
	float:left;
	width:146px;
	padding-left:8px;
	padding-right:8px;
	position: fixed;
}
#left_main ul{
	list-style-type: none;
    margin: 0;
    padding: 0;

}
/*
#left_main a:link, a:visited {
	display: block;
    width: 100%;
    color: #525252;
    padding: 4px;
    text-decoration: none;
}
#left_main a:hover, a:active  {
	background-color:#dedfe2;
	}
*/
#right_holder{
	float:right;
	width:811px;
}
/* Ostaje 25px za padding*/
#center_main{
	width:900px;
	padding-left:12px;
	padding-right:12px;
	float:left;
	
}
#center_main div{
	background-color:white;
	padding:5px;
	border:1px solid #dcdcdc;
	padding:10px;
	margin:10px;
}
#center_main h1{
	font-size:150%;
}
#right_main{
	float:right;
	width:269px;
	background-color:white;
	padding-left:8px;
	padding-right:8px;
	border:1px solid #dcdcdc;
}
/*
#potvrde{
	display:none;
}
#promocije{
	display:none;
}
#aparati{
	display:none;
}
#O_ostvarenom_dobitku{
	display:none;
}
*/
#potrosni tr:nth-child(even) {background: #CCC;padding:6px;}
#potrosni tr:nth-child(odd) {background: #DADADA;padding:8px;}



#potrosni td{
	padding:5px;
}
#potrosni tr:hover, tr.selected {
    background-color: #FFCF8B
}
input {
	border-radius: 8px;
	border:2px solid #415e9b;

	
}
input:focus {
    background-color: #fcffa0;
	box-shadow: 0px 0px 3px gray;
	border:2px solid #fcffa0;
}






/*
Ovo je za meni



body { 
	background: #EEE; 
	overflow-x:hidden;
}
*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.container {
    position: relative;
    margin: 0px auto;
    clear: both;
}
/* @media only screen and (min-width: 1200px) { */
    /* .container { */
        /* width: auto; */
    /* } */
/* } */

/* @media only screen and (min-width: 960px) and (max-width: 1199px) { */
    /* .container { */
        /* width: 1030px; */
    /* } */
/* } */

/* @media only screen and (min-width: 768px) and (max-width: 959px) { */
    /* .container { */
        /* width: 682px; */
    /* } */
/* } */

/* @media only screen and (min-width: 480px) and (max-width: 767px) { */
    /* .container { */
        /* width: 428px; */
        /* margin: 0 auto; */
    /* } */
/* } */

/* @media only screen and (max-width: 479px) { */
    /* .container { */
        /* width: 320px; */
        /* margin: 0 auto; */
    /* } */
/* } */


  
.mcd-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #FFF;
  /*height: 100px;*/
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  
  /* == */
  width: 155px;
  /* == */
}
.mcd-menu li {
  position: relative;
  transition: all 300ms linear;
  /*float:left;*/
}
.mcd-menu li:hover {
	background: #d5e3ff;
    position: relative;
    left: 12px;
}




.mcd-menu li a {
  display: block;
  text-decoration: none;
  padding: 12px 12px;
  color: #777;
  /*text-align: center;
  border-right: 1px solid #E7E7E7;*/
  
  /* == */
  text-align: left;
  height: 36px;
  position: relative;
  border-bottom: 1px solid #EEE;
  /* == */
}
.mcd-menu li a i {
  /*display: block;
  font-size: 30px;
  margin-bottom: 10px;*/
  
  /* == */
  float: left;
  font-size: 20px;
  margin: 0 10px 0 0;
  /* == */
  
}
/* == */
.mcd-menu li a p {
  float: left;
  margin: 0 ;
}
/* == */

.mcd-menu li a strong {
  display: block;
  text-transform: uppercase;
}
.mcd-menu li a small {
  display: block;
  font-size: 10px;
}

.mcd-menu li a i, .mcd-menu li a strong, .mcd-menu li a small {
  position: relative;
  
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
}
/* .mcd-menu li:hover > a i { */
    /* opacity: 1; */
    /* -webkit-animation: moveFromTop 300ms ease-in-out; */
    /* -moz-animation: moveFromTop 300ms ease-in-out; */
    /* -ms-animation: moveFromTop 300ms ease-in-out; */
    /* -o-animation: moveFromTop 300ms ease-in-out; */
    /* animation: moveFromTop 300ms ease-in-out; */
/* } */
/* .mcd-menu li:hover a strong { */
    /* opacity: 1; */
    /* -webkit-animation: moveFromLeft 300ms ease-in-out; */
    /* -moz-animation: moveFromLeft 300ms ease-in-out; */
    /* -ms-animation: moveFromLeft 300ms ease-in-out; */
    /* -o-animation: moveFromLeft 300ms ease-in-out; */
    /* animation: moveFromLeft 300ms ease-in-out; */
/* } */
/* .mcd-menu li:hover a small { */
    /* opacity: 1; */
    /* -webkit-animation: moveFromRight 300ms ease-in-out; */
    /* -moz-animation: moveFromRight 300ms ease-in-out; */
    /* -ms-animation: moveFromRight 300ms ease-in-out; */
    /* -o-animation: moveFromRight 300ms ease-in-out; */
    /* animation: moveFromRight 300ms ease-in-out; */
/* } */

/* .mcd-menu li:hover > a { */
  /* color: #e67e22; */
/* } */
.mcd-menu li a.active {
  position: relative;
  color: #e67e22;
  border:0;
  /*border-top: 4px solid #e67e22;
  border-bottom: 4px solid #e67e22;
  margin-top: -4px;*/
  box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  
  /* == */
  border-left: 4px solid #e67e22;
  border-right: 4px solid #e67e22;
  margin: 0 -4px;
  /* == */
}
.mcd-menu li a.active:before {
  content: "";
  position: absolute;
  /*top: 0;
  left: 45%;
  border-top: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 42%;
  left: 0;
  border-left: 5px solid #e67e22;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  /* == */
}

/* == */
.mcd-menu li a.active:after {
  content: "";
  position: absolute;
  top: 42%;
  right: 0;
  border-right: 5px solid #e67e22;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
/* == */

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}



.mcd-menu li ul,
.mcd-menu li ul li ul {
  position: absolute;
  height: auto;
  min-width: 200px;
  padding: 0;
  margin: 0;
  background: #FFF;
  box-shadow: 0px 0px 2px black;
  /*border-top: 4px solid #e67e22;*/
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  /*top: 130px;*/
  z-index: 1000;
  
  /* == */
  left:280px;
  top: 0px;
  border-left: 4px solid #e67e22;
  /* == */
}
.mcd-menu li ul:before {
  content: "";
  position: absolute;
  /*top: -8px;
  left: 23%;
  border-bottom: 5px solid #e67e22;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 25px;
  left: -9px;
  border-right: 5px solid #e67e22;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  /* == */
}
.mcd-menu li:hover > ul,
.mcd-menu li ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  /*top: 100px;*/
  
  /* == */
  left:155px;
  /* == */
}
/*.mcd-menu li ul li {
  float: none;
}*/
.mcd-menu li ul li a {
  padding: 10px;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #EEE;
  
  /* == */
  height: auto;
  /* == */
}
.mcd-menu li ul li a i {
  font-size: 16px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.mcd-menu li ul li ul {
  left: 230px;
  top: 0;
  border: 0;
  border-left: 4px solid #e67e22;
}  
.mcd-menu li ul li ul:before {
  content: "";
  position: absolute;
  top: 15px;
  /*left: -14px;*/
  /* == */
  left: -9px;
  /* == */
  border-right: 5px solid #e67e22;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.mcd-menu li ul li:hover > ul {
  top: 0px;
  left: 200px;
}



/*.mcd-menu li.float {
  float: right;
}*/
.mcd-menu li a.search {
  /*padding: 29px 20px 30px 10px;*/
  padding: 10px 10px 15px 10px;
  clear: both;
}
.mcd-menu li a.search i {
  margin: 0;
  display: inline-block;
  font-size: 18px;
}
.mcd-menu li a.search input {
  border: 1px solid #EEE;
  padding: 10px;
  background: #FFF;
  outline: none;
  color: #777;
  
  /* == */
  width:170px;
  float:left;
  /* == */
}
.mcd-menu li a.search button {
  border: 1px solid #e67e22;
  /*padding: 10px;*/
  background: #e67e22;
  outline: none;
  color: #FFF;
  margin-left: -4px;
  
  /* == */
  float:left;
  padding: 10px 10px 11px 10px;
  /* == */
}
.mcd-menu li a.search input:focus {
  border: 1px solid #e67e22;
}


.search-mobile { 
	display:none !important;
	background:#e67e22;
	border-left:1px solid #e67e22;
	border-radius:0 3px 3px 0;
}
.search-mobile i { 
	color:#FFF; 
	margin:0 !important;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .mcd-menu {
		margin-left:10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .mcd-menu {
		width: 200px;
	}
	.mcd-menu li a {
		height:30px;
	}
	.mcd-menu li a i {
		font-size: 22px;
	}
	.mcd-menu li a strong {
		font-size: 12px;
	}
	.mcd-menu li a small {
		font-size: 10px;
	}	
	.mcd-menu li a.search input {
		width: 120px;
		font-size: 12px;
	}
	.mcd-menu li a.search buton{
		padding: 8px 10px 9px 10px;
	}
	.mcd-menu li > ul {
		min-width:180px;
	}
	.mcd-menu li:hover > ul {
		min-width:180px;
		left:200px;
	}
	.mcd-menu li ul li > ul, .mcd-menu li ul li ul li > ul {
		min-width:150px;
	}
	.mcd-menu li ul li:hover > ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu li ul li ul li:hover > ul {
		left:150px;
		min-width:150px;
	}
	.mcd-menu li ul a {
		font-size:12px;
	}
	.mcd-menu li ul a i {
		font-size:14px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.mcd-menu { 
		width: 50px;
	}
	.mcd-menu li a { 
		position: relative;
		padding: 12px 16px;
		height:20px;
	}
	.mcd-menu li a small { 
		display: none;
	}
	.mcd-menu li a strong { 
		display: none;
	}
	.mcd-menu li a:hover strong,.mcd-menu li a.active strong {
		display:block;
		font-size:10px;
		padding:3px 0;
		position:absolute;
		bottom:0px;
		left:0;
		background:#e67e22;
		color:#FFF;
		min-width:100%;
		text-transform:lowercase;
		font-weight:normal;
		text-align:center;
	}
	.mcd-menu li .search { 
		display: none;
	}
	
	.mcd-menu li > ul {
		min-width:180px;
		left:70px;
	}
	.mcd-menu li:hover > ul {
		min-width:180px;
		left:50px;
	}
	.mcd-menu li ul li > ul, .mcd-menu li ul li ul li > ul {
		min-width:150px;
	}
	.mcd-menu li ul li:hover > ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu li ul li ul li > ul {
		left:35px;
		top: 45px;
		border:0;
		border-top:4px solid #e67e22;
	}
	.mcd-menu li ul li ul li > ul:before {
		left:30px;
		top: -9px;
		border:0;
		border-bottom:5px solid #e67e22;
		border-left:5px solid transparent;
		border-right:5px solid transparent;
	}
	.mcd-menu li ul li ul li:hover > ul {
		left:30px;
		min-width:150px;
		top: 35px;
	}
	.mcd-menu li ul a {
		font-size:12px;
	}
	.mcd-menu li ul a i {
		font-size:14px;
	}
	
}

@media only screen and (max-width: 481px) {
    .mcd-menu { 
		width: 50px;
	}
	.mcd-menu li a { 
		position: relative;
		padding: 12px 16px;
		height:20px;
	}
	.mcd-menu li a small { 
		display: none;
	}
	.mcd-menu li a strong { 
		/* display: none; */
	}
	.mcd-menu li a:hover strong,.mcd-menu li a.active strong {
		display:block;
		font-size:10px;
		padding:3px 0;
		position:absolute;
		bottom:0px;
		left:0;
		background:#e67e22;
		color:#FFF;
		min-width:100%;
		text-transform:lowercase;
		font-weight:normal;
		text-align:center;
	}
	.mcd-menu li .search { 
		display: none;
	}
	
	.mcd-menu li > ul {
		min-width:180px;
		left:70px;
	}
	.mcd-menu li:hover > ul {
		min-width:180px;
		left:50px;
	}
	.mcd-menu li ul li > ul, .mcd-menu li ul li ul li > ul {
		min-width:150px;
	}
	.mcd-menu li ul li:hover > ul {
		left:180px;
		min-width:150px;
	}
	.mcd-menu li ul li ul li > ul {
		left:35px;
		top: 45px;
		border:0;
		border-top:4px solid #e67e22;
	}
	.mcd-menu li ul li ul li > ul:before {
		left:30px;
		top: -9px;
		border:0;
		border-bottom:5px solid #e67e22;
		border-left:5px solid transparent;
		border-right:5px solid transparent;
	}
	.mcd-menu li ul li ul li:hover > ul {
		left:30px;
		min-width:150px;
		top: 35px;
	}
	.mcd-menu li ul a {
		font-size:12px;
	}
	.mcd-menu li ul a i {
		font-size:14px;
	}
	
	
	#left_main{
		position:fixed;
		left:0px;
	}
    
}
#clockbox{
		float: right; 
		padding-left: 12px; 
		font-size: 13px; 
		color: rgb(255, 255, 255); 
		top: 32px; 
		position: relative; 
		right: 100px;
		background: #228378 none repeat scroll 0% 0%;; 
		padding-right: 12px; 
		border-bottom-left-radius: 5px; 
		border-bottom-right-radius: 5px; 
		padding-bottom: 2px ;
}
#ap1{
	background-color:gray !important;
	padding:20px !important;
	border:1px solid green !important;
	
}
#ap2{
	background-color:black !important;
	padding:20px !important;
	border:1px solid green !important;
	color:white !important;
}
#upis td{
    border: medium none;
    padding: 10px;
}
#upis{
    border: medium none;
}
.blue{
	background:#beffc4 !important;
}
#loginpagediv{
    margin: auto;
    height: 200px;
    width: 400px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(237, 100, 100, 0.8);
    padding: 28px;   
    border-radius: 14px;
    font-size: 20px;
	font-family: 'Roboto', sans-serif;
}
#loginpagediv input{
	width: 290px;
    height: 30px;
	font-size: 20px;
    padding-left: 7px;
}
.loginlabel{
	line-height:1.5;
}
.loginsubmit{
	position:relative;
	top:10px;
	width:100px;
}
.buttonsubmitright{
	float: right;
    width: 67px;
    background: #af3535;
    cursor: pointer;
    height: 40px !important;
	border:none;
	color: white;
}
.buttonsubmitright:hover{
	background:green;
}
.messageerror{
	margin: auto;
    height: 15px;
    width: 300px;
    position: fixed;
    top: 0px;
    bottom: 294px;
    left: 0;
    right: 0;
    background: rgb(189, 14, 14);
    padding: 20px;
    box-shadow: 0px 0px 4px black;
    border-radius: 14px;
    color: white;
    z-index: 2;
    font-size: 20px;
    text-align: center;
	font-family: 'Roboto', sans-serif;
}
}
.tecajevii input{
	border: 1px dotted #2a41d8;
    background: rgba(255, 255, 0, 0.34);
    margin: 5px;
    border-radius: 5px;
	font-size: 23px;
    width: 70px;
}
.tecajevii td {
	    text-align: center;
		margin 5px;
}
.disabled_odd{
	cursor: not-allowed;
    background: rgba(255, 0, 0, 0.46) !important;
}
.rezultati_izracuna{
		    border: none !important;
}
.rezultati_izracuna span{
	margin: 5px;
    background: gray;
    padding: 11px;
    color: white;
    text-shadow: 1px 1px 2px black;
}
.jedan_x ,.dva_x, .jedan_dva {
	padding-left: 4px;
    padding-right: 23px;
    cursor: not-allowed;
    background: rgba(255, 0, 0, 0.46) !important;
    border: 1px dotted #2a41d8;
    margin: 5px;
    border-radius: 5px;
}
.input_pranje{
	display: inline-block;
	border: 1px solid #dcdcdc59 !important;
}
.input_pranje input{
	padding: 7px;
    color: #3F51B5;
	border: 2px solid #d8d8d8;
}
.gumbic{
	padding: 10px;
    cursor: pointer;
	
}
.gumbic:hover{
	box-shadow:2px 2px 22px #0b0d54;
}
.trazilica input{
	border: 1px solid #d6d6d6;
    padding: 4px;
    width: 46%;
    background: #eaeaea;
}
.povecalo_icon{
    height: 32px;
    position: relative;
    top: 10px;
    left: 10px;
}
.psk_table h1{
	font-size: 100% !important;;	
	float: right;
    color: #0107bdfa;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #0d00d857;	
}
.head_of_table{
	height: 54px;
    /* overflow: hidden; */
    width: 98%;
    margin: 0px !important;
    padding: 0px !important;
    border: none !important;
}
.stanley_table img{
	position:relative;
	top:5px;
}
.favbet_table img{
	width:137px;
}
.odabir_poslovnice{
	margin-top:10px;
	padding:5px;
}
#sakriveno {
	display:none;
}
.tablica_radova {
	background:#8080805c;
}
.tablica_radova td{
	border:1px solid black;
	padding: 10px;
	max-width: 500px;
    overflow: auto;
	
}
#submitt{
	padding:5px;
	cursor:pointer;
}
#submitt:hover{
	box-shadow: 1px 0px 26px #189409;
    background: forestgreen;
	color: white;
    text-shadow: 1px 1px 2px #105a23;
}
.chat_area{
	height: 527px;
    background: #e9eaee;
    float: right;
    width: 300px;
    border: 1px solid #415e9b;
    box-shadow: 2px 2px 20px black;
	display:none;
	position:relative;
	top:22px;
}
.chat_box{
	float:right;
	position:relative;
	left:10px;
	top:6px;
	color:#e9eaee;
	cursor:pointer;
	
}
.chat_box:hover{
	text-shadow: 2px 2px 2px #1d1d1d;
}
.chat_text{
	background: #ffffff;
    margin: 15px;
    /* overflow-y: scroll; */
    color: #5a5a5a;

    padding: 6px;
    width: fit-content;
    border-radius: 8px;
    box-shadow: 1px 1px 3px grey;
	padding-bottom: 14px;
	
}
.chat_messages_holder{
	max-height: 389px;
    overflow: scroll;
	}
	.from_user{
		font-size: x-small;
	}
	.time_send{
	font-size: x-small;
	float: right;
	}
	.message_body{
		padding: 5px;
		font-style: italic;
		font-size: large;
		font-weight: 600;
	}
	.selected_chat{
		background: #43609c !important;
		border-radius: 1px;
		border-bottom: 2px solid #e6bb23;
		box-shadow: none !important;
		cursor: pointer;
		padding: 5px !important;
		font-style: oblique;
		position: relative;
		top: 4px;
	}
	.ja_sam{
		background: #c7f9c7;
		position: relative;
		right: 3px;
		margin: 6px;
	}
.chat_send{
	background:#e9eaee;
	display: flex;
}
.text_area_chat{
	background:white;
	position: relative;
    left: 3px;
}
.chat_button{
	color:purple;
	height: 75px;
    left: 4px;
    top: 3px;
    position: relative; 
}
.grupe{
	display: inline;
    background: #c1c1c1;
    padding: 4px;
    border-radius: 9px;
    border: 1px solid gray;
    box-shadow: 0px 0px 3px grey;
    text-shadow: 0px 0px 4px black;
    
	cursor: no-drop;
}
.groups{
	overflow-x: scroll;
	white-space: nowrap;
	padding: 11px;
}